Bug 493677 - [RFE] Support Hyper-V fencing
[RFE] Support Hyper-V fencing
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: cman (Show other bugs)
5.4
All Linux
medium Severity medium
: rc
: ---
Assigned To: Jan Friesse
Cluster QE
:
Depends On:
Blocks: 493678
  Show dependency treegraph
 
Reported: 2009-04-02 11:58 EDT by Subhendu Ghosh
Modified: 2016-10-04 00:28 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 493678 (view as bug list)
Environment:
Last Closed: 2009-05-19 10:06:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Subhendu Ghosh 2009-04-02 11:58:04 EDT
Support RHEL fencing of RHEL guests running on HyperV

Two different use cases exist:

1) fencing guests that are running on W2k8-HyperV Standard (without HA)
2) fencing guests that are running on w2k8-hyperV DataCenter of Enterprise (with HA)

http://www.microsoft.com/windowsserver2008/en/us/compare-features.aspx

This RFE is to support fencing the first use case - running on W2K8-HyperV Std.

Note You need to log in before you can comment on or make changes to this bug.